/* Redefing Modern Agency Section */
.redefining_agency_container {
  align-items: center;
  column-gap: 70px;
  display: flex;
  row-gap: 30px;
  justify-content: center;
}

.redefining_img {
  height: 100%;
  width: 100%;
  max-width: 992px;
}

.redefining_img img {
  height: 460px;
  max-width: 100%;
  object-fit: cover;
  object-position: center bottom;
  width: 100%;
}

.redefining_content {
  width: 100%;
  max-width: 667px;
}

h2.large_secondary_header {
  font-family: var(--gp-font--oswald);
  font-size: clamp(3rem, 5vw, 3.65rem) !important;
  font-weight: 300;
  text-transform: uppercase;
}

h3.large_third_header {
  font-family: var(--gp-font--oswald);
  font-size: clamp(3rem, 5vw, 3.55rem) !important;
  font-weight: 300;
  line-height: 1.1;
}

h3.large_third_header.home {
  width: 100%;
  max-width: 575px;
}






@media screen and (max-width: 768px) {
  .redefining_agency_container {
    flex-direction: column;
  }

  .redefining_img img {
    height: auto;
  }

  .redefining_agency_container{
    margin-top: 50px;
  }
}
